[Desktop Entry]
Name=KDevfilelist

GenericName=FileList

Comment=Provides a list of all currently open files. (Handy when the tab bar is not quite wide enough.)

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Global
X-TDE-Library=libkdevfilelist
X-TDevelop-Version=5
X-TDevelop-Properties=OpenFileNavigation
